## Settings file was created by plugin ActuallyFaster v1.0.9
## Plugin GUID: Felda.ActuallyFaster

[Actually Faster]

## Should the scrapper go brrrrrt?
# Setting type: Boolean
# Default value: true
Scrapper brrrrrt = true

## Should the printer go brrrrrt?
# Setting type: Boolean
# Default value: true
Printer brrrrrt = true

## Should the chance shrine go brrrrrt?
# Setting type: Boolean
# Default value: true
Chance Shrine brrrrrt = true

## Should the cauldrons go brrrrrt?
# Setting type: Boolean
# Default value: true
Cauldron brrrrrt = true

## Should the cleansing pool go brrrrrt?
# Setting type: Boolean
# Default value: true
Cleansing Pool brrrrrt = true

## Should the chests go brrrrrt?
# Setting type: Boolean
# Default value: true
Chest drop brrrrrt = true

